RubyGems Navigation menu

aws-sdk-elasticache 1.34.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.34.0 - May 26, 2020 (112KB)
  2. 1.33.0 - May 13, 2020 (112KB)
  3. 1.32.0 - May 07, 2020 (112KB)
  4. 1.31.0 - March 16, 2020 (111KB)
  5. 1.29.0 - October 30, 2019 (98KB)
全てのバージョンを表示 (全46項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    d2f0123d19f4513433b7c8c2fa705986bac1f11194bd4fe89775040402f1cb93

    累計ダウンロード数 30,421,132

    現行バージョン 68,544

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: